<?php
//ポート開放チェッカー
header("Content-Type: text/plain");
header("Content-length: 2");

$fp = @fsockopen(getenv("REMOTE_ADDR"),$_GET["port"],$errno,$errstr,4);
if ($fp) {
    echo "OK";
} else {
    echo "NG";
}
?>